Subject: RE:Message from Walmart.com Customer: Where is my order, 200012777128235 #Ref 20250227003227044
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 28 Feb 2025 09:27:18 -0800

Hello Quiana / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012777128235 and PO 109005678460595.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 772297926674.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Quiana Turner wants to connect with you for the order below:

Customer Order Number:  200012777128235

Purchase Order No:  109005678460595

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full/Queen Comforter Set with Decor Pillow Metallic Geometric 5Pcs Gray/Silver/56112938

Customer Message:

Hi what’s taking the order so long

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team